<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'files', language 'bg', version '3.10'.
 *
 * @package     files
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:core_userkey'] = 'Генерира се и се съхранява персонален маркер. Този маркер може да се използва за достъп до файлове на Moodle, без да е необходимо да влизате.';
$string['privacy:metadata:files'] = 'Запис на файловете, качени или споделени от потребители';
$string['privacy:metadata:files:author'] = 'Авторът на файла';
$string['privacy:metadata:files:filename'] = 'Име на файла в неговата файлова област';
$string['privacy:metadata:files:filepath'] = 'Път до файла в неговата файлова област';
$string['privacy:metadata:files:filesize'] = 'Размер на файла';
$string['privacy:metadata:files:license'] = 'Лиценз на файла';
$string['privacy:metadata:files:mimetype'] = 'MIME type на файла';
$string['privacy:metadata:files:source'] = 'Източник на файла';
$string['privacy:metadata:files:timecreated'] = 'Време на създаване на файла';
$string['privacy:metadata:files:timemodified'] = 'Време на последна промяна на файла';
$string['privacy:metadata:files:userid'] = 'Потребител, създал файла';
