<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'bg', version '3.10'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'За редактора';
$string['acteditorshhdr'] = 'Налични текстови редактори';
$string['address'] = 'Адрес';
$string['alertnoselectedtext'] = 'Първо трябва да изберете текст!';
$string['alignment'] = 'Подравняване';
$string['alternatetext'] = 'Алтернативен текст';
$string['anchorhelp'] = 'Това само създава котва. Все още трябва да създадете връзката ръчно.';
$string['anchorname'] = 'Име на котвата';
$string['anchors'] = 'Котви';
$string['baseline'] = 'Базова линия';
$string['bold'] = 'Удебелен';
$string['borderthickness'] = 'Дебелина на границата';
$string['bottom'] = 'Отдолу';
$string['browse'] = 'Преглед';
$string['cancel'] = 'Отказване';
$string['cellpadding'] = 'Разстояние между клетките и съдържанието в тях';
$string['cellspacing'] = 'Отстояние на клетките';
$string['choosechar'] = 'Изберете буква';
$string['chooseicon'] = 'Изберете икона, която да вмъкнете';
$string['close'] = 'Затваряне';
$string['closeafterreplace'] = 'Затваряне след подмяна';
$string['cols'] = 'Колони';
$string['configeditorplugins'] = 'Моля изберете добавките за редактори, които искате да ползвате, и ги подредете в предпочитания ред.';
$string['copy'] = 'Копиране на селекция';
$string['createanchor'] = 'Създаване на котва';
$string['createfolder'] = 'Създаване на папка';
$string['createlink'] = 'Вмъкване на хипервръзка';
$string['cut'] = 'Изрязване на селекция';
$string['cutpastemozilla'] = 'За съжаление понастоящем не можете да използвате нормални клавишни комбинации (или дори бутона Поставяне) за поставяне на текст в този онлайн редактор. Това се дължи на функция за сигурност, която е вградена в някои версии на браузърите Mozilla и Firefox. <br /> <br /> Има три известни решения, които можете да опитате: <br /> (1) Вместо CTRL-v, използвайте SHIFT-Insert <br /> (2) Използвайте менюто Edit-> Paste в браузъра си <br /> (3) Променете предпочитанията в браузъра си, като редактирате файла user.js. <br /> <br /> Щракнете върху бутона OK по-долу за допълнителна помощ или Отказ, за да се върнете в редактора';
$string['delete'] = 'Изтриване';
$string['editors'] = 'Текстови редактори';
$string['editorsettings'] = 'Управляване на редакторите';
$string['enterurlfirst'] = 'Първо трябва да въведете URL';
$string['filebrowser'] = 'Файлов браузрър';
$string['findwhat'] = 'Търсене';
$string['fontname'] = 'Име на шрифт';
$string['fontsize'] = 'Размер на шрифт';
$string['forecolor'] = 'Цвят на шрифт';
$string['formatblock'] = 'Формат';
$string['fullscreen'] = 'Редактора на цял екран';
$string['heading'] = 'Заглавие';
$string['height'] = 'Височина';
$string['hilitecolor'] = 'Фонов цвят';
$string['horizontal'] = 'Хоризонтално';
$string['horizontalrule'] = 'Хоризонтална линия';
$string['htmlmode'] = 'Включване/изключване на HTML код';
$string['imageurl'] = 'URL на изображение';
$string['indent'] = 'Увеличаване на отстъпа';
$string['insertchar'] = 'Вмъкване на специален символ';
$string['insertimage'] = 'Вмъкване на изображение';
$string['insertlink'] = 'Вмъкване на връзка';
$string['insertsmile'] = 'Вмъкване на усмихнати икони';
$string['inserttable'] = 'Вмъкване на таблица';
$string['italic'] = 'Курсив';
$string['itemsreplaced'] = 'заменени артикули!';
$string['justifycenter'] = 'Централно двустранно подравнено';
$string['justifyfull'] = 'Пълно двустранно подравнено';
$string['justifyleft'] = 'Ляво двустранно подравнено';
$string['justifyright'] = 'Дясно двустранно подравнено';
$string['lang'] = 'Език';
$string['layout'] = 'Оформление';
$string['left'] = 'Ляво';
$string['lefttoright'] = 'Посока отляво надясно';
$string['linkproperties'] = 'Свойства на връзката';
$string['linktarget'] = 'Цел';
$string['linktargetblank'] = 'Нов прозорец';
$string['linktargetnone'] = 'Нищо';
$string['linktargetother'] = 'Други (извън реда)';
$string['linktargetself'] = 'Същата рамка';
$string['linktargettop'] = 'Същия прозорец';
$string['linktitle'] = 'Заглавие';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Уеднаквяване на регистъра';
$string['middle'] = 'Среден';
$string['minimize'] = 'Намаляване на редактора';
$string['move'] = 'Преместване';
$string['mustenterurl'] = 'Трябва да въведете URL адреса';
$string['nolink'] = 'Предотвратяване на автоматичното създаване на връзки';
$string['normal'] = 'Нормален';
$string['notimage'] = 'Избраният файл не е изображение. Моля, изберете изображение!';
$string['notset'] = 'Не е насторен';
$string['ok'] = 'ОК';
$string['options'] = 'Настройки';
$string['orderedlist'] = 'Подреден списък';
$string['outdent'] = 'Намаляване на отстъпа';
$string['paste'] = 'Вмъкване от клипборда';
$string['path'] = 'Път';
$string['percent'] = 'Процент';
$string['pixels'] = 'Пиксели';
$string['pleaseenteralt'] = 'Моля, въведете алтернативния текст';
$string['popupeditor'] = 'Увеличаване на редактора';
$string['preformatted'] = 'Предварително форматиран';
$string['preview'] = 'Преглед';
$string['privacy:metadata:preference:htmleditor'] = 'Предпочитание за текстов редактор.';
$string['privacy:preference:htmleditor'] = 'Вашият предпочитан редактор за писане на HTML текст е {$a}';
$string['properties'] = 'Свойства';
$string['redo'] = 'Повтаряне на последното действие';
$string['regularexpressions'] = 'Използвайте регулярни изрази';
$string['removelink'] = 'Премахване на връзка';
$string['rename'] = 'Преименуване';
$string['replaceall'] = 'Замяна на всички';
$string['replacewith'] = 'Замяна';
$string['right'] = 'Дясно';
$string['righttoleft'] = 'Посока отдясно наляво';
$string['rows'] = 'Редове';
$string['searchandreplace'] = 'Търсене и замяна';
$string['searchnotfound'] = 'Думата за търсене не е намерена!';
$string['selectcolor'] = 'Изберете цвят';
$string['selection'] = 'Селекция';
$string['showhelp'] = 'Помощ при използване на редактор';
$string['size'] = 'Размер';
$string['spacing'] = 'Отстояние';
$string['strikethrough'] = 'Зачертано';
$string['subscript'] = 'Долен индекс';
$string['superscript'] = 'Горен индекс';
$string['textindicator'] = 'Актуален стил';
$string['textmode'] = 'Вие сте в РЕЖИМ ТЕКСТ. Използвайте бутона [<>], за да се върнете към WYSIWYG MODE.';
$string['texttop'] = 'Текст отгоре';
$string['top'] = 'Горе';
$string['type'] = 'Тип';
$string['underline'] = 'Подчертано';
$string['undo'] = 'Отмяна на псоледното действие';
$string['unorderedlist'] = 'Списък със символи';
$string['upload'] = 'Качване';
$string['vertical'] = 'Вертикално';
$string['width'] = 'Ширина';
$string['wordclean'] = 'Почистване на HTML от генерирани символи на Word';
